RubyGems Navigation menu

winrm 1.8.1

Ruby library for Windows Remote Management

Versions:

  1. 2.3.6 - January 27, 2021 (42 KB)
  2. 2.3.5 - October 14, 2020 (42 KB)
  3. 2.3.4 - December 27, 2019 (42 KB)
  4. 2.3.3 - November 05, 2019 (42 KB)
  5. 2.3.2 - April 25, 2019 (42 KB)
  6. 1.8.1 - May 07, 2016 (43.5 KB)
Show all versions (63 total)

Runtime Dependencies (7):

  • builder >= 2.1.2
  • gssapi ~> 1.2
  • gyoku ~> 1.0
  • httpclient >= 2.2.0.2, ~> 2.2
  • logging < 3.0, >= 1.6.1
  • nori ~> 2.0
  • rubyntlm ~> 0.6.0
  • Development Dependencies (4):

  • pry >= 0
  • rake ~> 10.3
  • rspec ~> 3.2
  • rubocop ~> 0.28
  • Owners:

    Authors:

    • Dan Wanek, Paul Morton

    SHA 256 checksum:

    f2a718d343b86656f956d6f2d31ea00131fc253d52abac003384c711fbb571a0

    Total downloads 13,069,812

    For this version 659,954

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 1.9.0

    Links: